<?php

//english version

$_str = array(
	//title
	'title'=>'Callgroup Stats',

	//menu
	'home'=>'Home',

	'in_general'=>'General Incoming Stats',
	'in_agents'=>'Incoming Stats by Agents',
	'in_date'=>'Incoming Stats by Date',
	'in_hour'=>'Incoming Stats by Hour',
	'in_weekday'=>'Incoming Stats by Weekday',
	'in_details'=>'Detailed Incoming Stats',

  'out_general'=>'General Outgoing Stats',
	'out_agents'=>'Outgoing Stats by Agents',
	'out_date'=>'Outgoing Stats by Date',
	'out_hour'=>'Outgoing Stats by Hour',
	'out_weekday'=>'Outgoing Stats by Weekday',
	'out_details'=>'Detailed Outgoing Stats',

  'lbl_in_general'=>'General Statistics for Incoming Calls',
	'lbl_in_agents'=>'Statistics for Incoming Calls grouped by Agents',
	'lbl_in_date'=>'Statistics for Incoming Calls grouped by Date',
	'lbl_in_hour'=>'Statistics for Incoming Calls grouped by Hour',
	'lbl_in_weekday'=>'Statistics for Incoming Calls grouped by Weekday',
	'lbl_in_details'=>'Detailed Statistics for Incoming Calls',

  'lbl_out_general'=>'General Statistics for Outgoing Calls',
	'lbl_out_agents'=>'Statistics for Outgoing Calls grouped by Agents',
	'lbl_out_date'=>'Statistics for Outgoing Calls grouped by Date',
	'lbl_out_hour'=>'Statistics for Outgoing Calls grouped by Hour',
	'lbl_out_weekday'=>'Statistics for Outgoing Calls grouped by Weekday',
	'lbl_out_details'=>'Detailed Statistics for Outgoing Calls',

	'outgoing'=>'Outgoing Calls',
	'pdf_report'=>'PDF Report',

	//home_page
	'start'=>'Start: ',
	'end'=>'End: ',
	'queue'=>'Queue: ',
	'language'=>'Language: ',
	'timezone'=>'Time Zone: ',

	//general_page
	'15sec'=>'Within 15 sec',
	'30sec'=>'Within 30 sec',
	'45sec'=>'Within 45 sec',
	'60sec'=>'Within 60 sec',
	'75sec'=>'Within 75 sec',
	'90sec'=>'Within 90 sec',
	'over_90sec'=>'Over 90 sec',

	'agent'=>'Agent',
	'caller'=>'Caller',
  'transfer'=>'Transfer',
  'transfers'=>'Transfers',

	'response_time_graph'=>'Calls Response Time',
	'hangup_cause_graph'=>'Hang Up Cause',

	'answer_time_tbl'=>'Answer Time',
	'disconnection_cause_tbl'=>'Disconnection Cause',
		'agent_hang_up'=>'Agent hang up: ',
		'caller_hang_up'=>'Caller hang up: ',
    'transfer_hang_up'=>'Transfer hang up: ',
	'total_times_tbl'=>'Total Answered Calls Times',
		'total_ringtime'=>'Total ringtime ',
		'total_calltime'=>'Total calltime: ',
		'total_calls'=>'Total calls ',
	'average_time_tbl'=>'Average Time per Answered Call',
		'no_data'=>'No data for the period.',
		'avg_ringtime'=>'Avg ringtime ',
		'avg_calltime'=>'Avg calltime ',
	'disconnect_reason_tbl'=>'Disconnect Reason',
		'avg_connection_pos'=>'Avg Connection Pos',
		'avg_disconnection_pos'=>'Avg Disconnection Pos',
		'avg_wait_time'=>'Avg Wait Time',
	'statistics_parameters_tbl'=>'Statistics Parameters',
		'period'=>'Period: ',

	//agents_page
	'calls_agent_graph'=>'Calls per Agent (calls)',
	'calltime_agent_graph'=>'Calltime per Agent (seconds)',
  'ringtime_agent_graph'=>'Ringtime per Agent (seconds)',

	'agents_tbl'=>'Agents',
		'calltime'=>'Calltime',
		'ringtime'=>'Ringtime',
		'avg_calltime'=>'Avg Calltime',
    'avg_ringtime'=>'Avg Ringtime',
		'queue_time'=>'Queue Time',
		'avg_queue_time'=>'Avg Queue Time',

	//date_page
	'date_tbl'=>'Date',
		'answered'=>'Answered',
		'unanswered'=>'Unanswered',
		'avg_calltime'=>'Avg Calltime',
		'avg_holdtime'=>'Avg Holdtime',
		'agents_login'=>'Agents Login',
		'agents_logout'=>'Agents Logout',

	'answered_calls_per_date_graph'=>'Answered Calls per Date (calls)',
	'unanswered_calls_per_date_graph'=>'Unanswered Calls per Date (calls)',
	'calltime_per_date_graph'=>'Calltime per Date (seconds)',
	'holdtime_per_date_graph'=>'Holdtime per Date (seconds)',
  'ringtime_per_date_graph'=>'Ringtime per Date (seconds)',
	'average_daily_calltime_graph'=>'Average Daily Calltime per Call (seconds)',
	'average_daily_holdtime_graph'=>'Average Daily Holdtime per Call (seconds)',
  'average_daily_ringtime_graph'=>'Average Daily Ringtime per Call (seconds)',

	//hour_page
	'hour_tbl'=>'Hour',

	'answered_calls_graph'=>'Answered Calls per Hour (calls)',
	'unanswered_calls_graph'=>'Unanswered Calls per Hour (calls)',
	'calltime_per_hour_graph'=>'Calltime per Hour (seconds)',
	'holdtime_per_hour_graph'=>'Holdtime per Hour (seconds)',
  'ringtime_per_hour_graph'=>'Ringtime per Hour (seconds)',
	'average_hourly_calltime_graph'=>'Average Hourly Calltime per Call (seconds)',
	'average_hourly_holdtime_graph'=>'Average Hourly Holdtime per Call (seconds)',
  'average_hourly_ringtime_graph'=>'Average Hourly Ringtime per Call (seconds)',

	//weekday_page
	'weekday'=>'Weekday',

	'answered_calls_graph'=>'Answered Calls per Weekday (calls)',
	'unanswered_calls_graph'=>'Unanswered Calls per Weekday (calls)',
	'calltime_per_weekday_graph'=>'Calltime per Weekday (seconds)',
	'holdtime_per_weekday_graph'=>'Holdtime per Weekday (seconds)',
  'ringtime_per_weekday_graph'=>'Ringtime per Weekday (seconds)',
	'average_Weekday_calltime_graph'=>'Average Weekday Calltime per Call (seconds)',
	'average_Weekday_holdtime_graph'=>'Average Weekday Holdtime per Call (seconds)',
  'average_Weekday_ringtime_graph'=>'Average Weekday Ringtime per Call (seconds)',

	//details
	'agent'=>'Agent',
	'action'=>'Action',
	'date'=>'Date',
	'q'=>'Queue',

	//selection error
	'error_wrong_period'=>'Incorrect period selected',
	'error_no_data_incoming'=>'There is no incoming queue data for the selected period and callgroup ',
  'error_no_data_outgoing'=>'There is no outgoing calls data for the selected period and callgroup ',
	'error_os'=>"Invalid OS is set in the 'include/config.inc.php' file!",
  'error_missing_param'=>"Missing parameter!",
	'error_timezone'=>"Invalid time zone!",

	//link
	'link'=>'Asterisk Queue Statistics - ( c ) asteriskguru.com ',

	//words
	'calls'=>'calls',
  'answers'=>'answers',
	'secs'=>'sec',
  'min'=>'min',
	'days'=>'days',
	'no'=>'No',
	'time'=>'Time',
	'btn_show'=>'Show',
	'calltime'=>'Calltime',
	'days_week'=>array('Sunday', 'Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday'),
	'days_week_short'=>array('Sun' , 'Mon' , 'Tue', 'Wed', 'Thu', 'Fri', 'Sat'),
  'answered_calls'=>'Answered Calls',
  'unanswered_calls'=>'Unanswered Calls',
  'busy_calls'=>'Busy Calls',
  'unanswered_busy_calls'=>'Unanswered/Busy Calls',
  'total'=>'Total',
  'minimum'=>'Minimum',
  'maximum'=>'Maximum',
  'average'=>'Average',
  'ringtime'=>'Ringtime',
  'calltime'=>'Calltime',
  'agent'=>'Agent',
  'transferred_to'=>'Transferred to',
  'num_of_transfers'=>'Num of transfers',
  'total_transfers'=>'Total Transfers',
  'export_table_to_csv'=>'Export table to CSV',
  'call_transfers_graph_subtitle'=>'Number of call transfers to the showed number',
  'graph_period'=>'period',
  'graph_in_calls_agents'=>'Answered Incoming Calls for',
  'graph_in_calls_agents_subtitle'=>'Ringtime and Calltime per Call (in seconds) Ordered by Call Datetime',
  'graph_out_calls_agents'=>'Outgoing Calls from',
  'graph_out_calls_agents_subtitle'=>'Ringtime and Calltime per Call (in seconds) Ordered by Call Datetime',


	//Queues
	'q_rep_general'=>'Queue Statistics General Report',
	'q_rep_agents'=>'Queue Statistics Agents Report',
	'q_rep_daily'=>'Queue Statistics Daily Report',
	'q_rep_hourly'=>'Queue Statistics Hourly Report',
	'q_rep_weekday'=>'Queue Statistics Weekday Report',
	'q_rep_details'=>'Queue Statistics Datails Report',

  //CDRs
  'account'=>'Account',
  'from_number'=>'From Number',
  'from_agent'=>'From Agent',
  'to_number'=>'To Number',

  'cdr_rep_general'=>'Outgoing Calls General Report',
	'cdr_rep_agents'=>'Outgoing Calls Agents Report',
	'cdr_rep_daily'=>'Outgoing Calls Daily Report',
	'cdr_rep_hourly'=>'Outgoing Calls Hourly Report',
	'cdr_rep_weekday'=>'Outgoing Calls Weekday Report',
	'cdr_rep_details'=>'Outgoing Calls Datails Report',
);

?>